#batters td {
    padding-top:0;
    padding-left:0;
    padding-bottom:0;
    padding-right:3px;
    font-size:smaller;
}
#pitchers td {
    padding-top:0;
    padding-left:0;
    padding-bottom:0;
    padding-right:3px;
    font-size:smaller;
}
#divisionstandingstable td {
    padding-top:0;
    padding-left:0;
    padding-bottom:0;
    padding-right:3px;
    font-size:smaller;
}
